## NAME

s.in.atkisdgm - Imports a German ATKIS DEM file (.dgm) into a GRASS site list file.
(GRASS Sites Import Program)

## SYNOPSIS

s.in.atkisdgm
s.in.atkisdgm help
s.in.atkisdgm dgmfile

## DESCRIPTION

s.in.atkisdgm imports a German ATKIS DEM file (.dgm) ("Digitales Geländemodell") into a GRASS site list file. ATKIS is the "Amtliches Topographisch-Kartographisches Informationssystem".

Input can be entered from the file dgmfile. The standardized ATKIS DGM structure is recognized properly. Output is stored in the file dgmfile (identical name) and placed in the site_lists directory under the user's current mapset.

### Parameters:

dgmfile
  Name of an ATKIS DGM file containing site locations and labels.

## NOTES

As the ATKIS-DGM files represent a regular elevation grid, these maps can be directly converted into raster format with s.to.rast.

## SEE ALSO

s.info, s.in.ascii, s.in.atkisktb, s.out.shape, s.out.ascii, s.to.rast

## AUTHORS

Markus Neteler, University of Hannover
Otto Dassau

Last changed: $Date: 2002/01/25 05:45:35 $